
Redmine - Defect #7136

assign admin account to all bugs

2010-12-20 08:51 - Avner S

Status: Closed Start date: 2010-12-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

I tried this on a clean installation

on the update window, it is possible to assign the bug to the Redmine admin account even if he is not a user that is configured as

part of project's users.

On the bug list, in the right-click menu, the admin acount is not part of the assignee list

Associated revisions

Revision 6310 - 2011-07-23 22:02 - Jean-Philippe Lang

Author should be displayed as assignable on a single issue right click menu (#7136).

History

#1 - 2011-03-11 12:14 - Etienne Massip

- Category set to Issues

Can't reproduce ?

#2 - 2011-06-13 12:06 - Jean-Baptiste Barth

- Priority changed from High to Normal

- Affected version (unused) set to devel

I can reproduce on trunk, I don't know the consequences though. Any idea ? I don't think it's "high priority" anyway...

#3 - 2011-06-13 13:51 - Avner S

consequences are simple, a bug will be assigned to no one that i suppose to handle it and may get lost in the process

#4 - 2011-06-13 14:37 - Etienne Massip

Any plugins (see SubmittingBugs for details we need) ?

#5 - 2011-06-13 15:11 - Avner S

as i said, this works on a clean install right out of the box

#6 - 2011-06-13 18:06 - Jean-Baptiste Barth

- Target version set to Candidate for next minor release

So it has to be fixed :)

#7 - 2011-07-23 21:54 - Jean-Philippe Lang

Can't reproduce. BUT note that an issue can always be assigned to its author (even if he is not a project member). So for example, say I'm an admin,

I create an issue in a project I do not belong to => I see my name in the assignee drop down.

In your bug, who did create the issue?

#8 - 2012-04-19 14:29 - Jean-Philippe Lang

- Status changed from New to Closed
- Resolution set to No feedback

#9 - 2012-04-19 16:09 - Etienne Massip

- Target version deleted (Candidate for next minor release)
